Bug 866241 - [abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.5-1.fc17: sighandler: Process /usr/bin/pidgin was killed b...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Stu Tomlinson
Fedora Extras Quality Assurance
abrt_hash:e5f23dd06a463d50d673efd1f60...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-14 15:51 EDT by Nick
Modified: 2013-08-01 07:16 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 07:16:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: core_backtrace (3.71 KB, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: environ (1.38 KB, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: limits (1.29 KB, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: backtrace (29.27 KB, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: cgroup (128 bytes, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: maps (78.52 KB, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: dso_list (16.15 KB, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: var_log_messages (151 bytes, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details
File: open_fds (348 bytes, text/plain)
2012-10-14 15:51 EDT, Nick
no flags Details

  None (edit)
Description Nick 2012-10-14 15:51:00 EDT
Version-Release number of selected component:
pidgin-2.10.5-1.fc17

Additional info:
libreport version: 2.0.14
abrt_version:   2.0.13
backtrace_rating: 4
cmdline:        pidgin
crash_function: sighandler
kernel:         3.5.5-2.fc17.x86_64

truncated backtrace:
:Thread no. 1 (10 frames)
: #2 sighandler at gtkmain.c:179
: #5 pidgin_status_box_refresh at gtkstatusbox.c:671
: #6 pidgin_status_box_set_connecting at gtkstatusbox.c:2195
: #7 pidgin_connection_disconnected at gtkconn.c:93
: #8 _purple_connection_destroy at connection.c:287
: #9 purple_account_disconnect at account.c:1284
: #10 purple_connections_disconnect_all at connection.c:660
: #11 purple_core_quit at core.c:205
: #16 gtk_widget_activate at gtkwidget.c:5030
: #17 gtk_menu_shell_activate_item at gtkmenushell.c:1283
Comment 1 Nick 2012-10-14 15:51:03 EDT
Created attachment 627110 [details]
File: core_backtrace
Comment 2 Nick 2012-10-14 15:51:05 EDT
Created attachment 627111 [details]
File: environ
Comment 3 Nick 2012-10-14 15:51:07 EDT
Created attachment 627112 [details]
File: limits
Comment 4 Nick 2012-10-14 15:51:10 EDT
Created attachment 627113 [details]
File: backtrace
Comment 5 Nick 2012-10-14 15:51:12 EDT
Created attachment 627114 [details]
File: cgroup
Comment 6 Nick 2012-10-14 15:51:14 EDT
Created attachment 627115 [details]
File: maps
Comment 7 Nick 2012-10-14 15:51:16 EDT
Created attachment 627116 [details]
File: dso_list
Comment 8 Nick 2012-10-14 15:51:18 EDT
Created attachment 627117 [details]
File: var_log_messages
Comment 9 Nick 2012-10-14 15:51:22 EDT
Created attachment 627118 [details]
File: open_fds
Comment 10 Fedora End Of Life 2013-07-03 23:31:58 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 11 Fedora End Of Life 2013-08-01 07:16:12 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.